@charset "utf-8";

.banqroomlistbox{text-decoration: none;color: #3B3B3B !important;display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;}
.banqroomlistbox a span{display: block;}


.banqroomlistbox .text .sub{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.banqroomlistbox .text .sub .y{
position: relative;display: inline-block;padding: 0 20px 0 16px;vertical-align: middle;}
.banqroomlistbox .text .sub .y::before,
.banqroomlistbox .text .sub .y::after{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;
}
.banqroomlistbox .text .sub .y::before{
left: 3px;width: 16px;height: 16px;border-top: 2px solid #3B3B3B;border-right: 2px solid #3B3B3B;-webkit-transform: rotate(45deg);transform: rotate(45deg);
}
.banqroomlistbox .text .sub{border-bottom: 2px solid #002063;}
.banqroomlistbox .text .place,
.banqroomlistbox .text .wide,
.banqroomlistbox .text .person,
.banqroomlistbox .text .price{display: -webkit-flex;display: flex;}

.banqroomlistbox .text .place{margin-top: 20px;margin-bottom: 10px;}
.banqroomlistbox .text .wide,
.banqroomlistbox .text .person{margin-bottom: 10px;}
.banqroomlistbox .text .span1{width: 7em;}

.infoindex h2.h2titleb.cgr{display: block;text-align: center !important;}
.infomationbox{margin-top: 60px;}

.bgdottecom2 h2.h2titleb.cgr{display: block;text-align: center !important;}
.btnlistlinknew{text-align: center;}

@media screen and (min-width: 1200px) {
.banqroomlistbox{width: 1200px;margin-left: auto;margin-right: auto;}
.banqroomlistbox.v1 a{margin-left: -100px;}
.banqroomlistbox.v2 a{margin-right: -100px;-webkit-justify-content: flex-end;justify-content: flex-end;}
}

@media screen and (min-width: 769px) {

#header nav li.nac02 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}
.stay{background-image: url("/stay/images/main_stay.jpg");background-repeat: no-repeat;background-position: center top;}


.banqroomlistbox{margin-top: 50px;}
.banqroomlistbox .text{width: 460px;}
.banqroomlistbox .ph{margin-right: 30px;}
.banqroomlistbox .text .sub{font-size: 2.0rem;}

.banqroomlistbox.v2 .ph{margin-left: 30px;}
.banqroomlistbox.v2 .text{-webkit-order: -1;order: -1;}

.bgdottecom2{padding-top: 90px;padding-bottom: 90px;}

.infoindex{padding-top: 80px;padding-bottom: 80px;}
}

@media screen and (max-width: 768px) {
.infomationbox{margin-top: 20px;}
.banqroomlistbox {-webkit-flex-direction: column;flex-direction: column;margin-bottom: 20px;}
.banqroomlistbox .ph{text-align: center;width: 100%;margin-bottom: 10px;}
.banqroomlistbox span.text{width: 100%;}
.banqroomlistbox .text .sub{font-size: 1.8rem;}
.banqroomlistbox .text .span1{width: 5em;}
.bgdottecom2{padding-top: 30px;padding-bottom: 30px;}
.infoindex{padding-top: 40px;padding-bottom: 40px;}
.btnlistlinknew{width: 70%;margin:0 auto;}
}

@media screen and (min-width: 1399px) {
.tab00s{width: 1400px;margin-left: auto;margin-right: auto;}

}

.tab00s {padding-bottom: 40px;margin: 0 auto;}
.tab_item {width: calc(100%/3);font-size: 1.6rem;padding-top: 10px;padding-bottom: 10px;border-bottom: 3px solid #c9bc9c;background-color: #c9bc9c;text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;}
.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;padding: 40px 40px 0;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content { display: block;}

.tab00s input:checked + .tab_item {color: #fff;position: relative;background: #af8222;}
.tab00s input:checked + .tab_item:before {position: absolute;bottom: -10px;left: 45%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #af8222 transparent transparent transparent;}


@media screen and (max-width: 768px) {
.tab_item {width: calc(100%/2);font-size: 1.2rem;border-bottom: 1px solid #efefef;letter-spacing: 0.05em;}
.tab_content {display: none;padding: 20px 10px 0;clear: both;overflow: hidden;}
.tab00s {padding-bottom: 20px;margin: 0 auto;}
}



/*  */
.fairbox {margin-bottom: 50px;}
.fairbox .fairbox_inn{margin-left: 10px;margin-right: 10px;}
.fairbox .fairbox_inn a{text-decoration: none;display: block;}

.fairbox .fairbox_inn span.tit{background-color: #e9d1b5;color: #53401c;padding: 3px;}

.fairbox .fairbox_inn span{display: block;text-align: center;width: 100%;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: 205px;overflow: hidden;}

.fairbox .slick-prev.slick-arrow{top: 40%;left: 3%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 40%;right: 3%;position: absolute;z-index: 100;}
.fairbox li:not(.slick-active){opacity: 1;background-color: none;}

@media screen and (min-width: 1261px) {
.fairbox{width: 1261px;margin-left: auto;margin-right: auto;}
}

@media screen and (max-width: 768px) {
.fairbox .slick-prev.slick-arrow{top: 20%;left: 10%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 20%;right: 10%;position: absolute;z-index: 100;}
.fairbox{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.fairbox .fairbox_inn span.tit{padding: 5px;}
.fairbox .fairbox_inn span.date{margin: 5px 0;}
}

@media screen and (max-width: 500px) {
.fairbox .slick-prev.slick-arrow img,.fairbox .slick-next.slick-arrow img{width: 40px;height: auto;}
.fairbox .slick-prev.slick-arrow{top: 40%;left: 5%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 40%;right: 5%;position: absolute;z-index: 100;}

.fairbox .fairbox_inn span{width: 100%;line-height: 1.2;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: auto;overflow: hidden;}
.fairbox .fairbox_inn .fairbox_inn_txt{font-size: 1.1rem;}
}

@media screen and (max-width: 1260px) {
.fairbox{width: 100%;margin-left: auto;margin-right: auto;}
}
@media screen and (max-width: 1058px) {
.fairbox .slick-prev.slick-arrow{top: 30%;left: 10%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 30%;right: 10%;position: absolute;z-index: 100;}
.fairbox{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.fairbox .fairbox_inn span.tit{padding: 5px;}
.fairbox .fairbox_inn span.date{margin: 5px 0;}
.fairbox{width: 100%;margin-left: auto;margin-right: auto;}
.fairbox .fairbox_inn span{display: block;text-align: center;width: 100%;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: auto;overflow: hidden;}
}


/*  くるくる  */
.fairbox {margin-bottom: 50px;}
.fairbox .fairbox_inn{margin-bottom: 10px;margin-left: 10px;margin-right: 10px;box-shadow: 5px 5px 5px 0 rgb(0 0 0 / 20%);}
.fairbox .fairbox_inn a{text-decoration: none;display: block;}

/*
.fairbox .fairbox_inn span.tit{background-color: #c29313;color: #ffffff;padding: 2px 2px;height: 4.5em;display: -webkit-flex;display: flex;  -webkit-justify-content: center;line-height: 1.8;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;}
*/
.fairbox .fairbox_inn span.tit{
background: linear-gradient(#002e8b,#002063 );
color: #fff;
padding: 2px 2px;height: 4.5em;
display: -webkit-flex;display: flex;  -webkit-justify-content: center;
line-height: 1.6;justify-content: center;-webkit-align-items: center;align-items: center;
}

    

.fairbox .fairbox_inn span{display: block;text-align: center;width: 100%;}
.fairbox .fairbox_inn span.date{background-color: #fff;}
.fairbox .fairbox_inn span.restname{background-color: #fff;border-top: 1px solid #ccc;color: #002063;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: 315px;overflow: hidden;}
.fairbox.fairbox05 .fairbox_inn .fairbox_inn_ph{height: 310px;}
.fairbox.fairbox02 .fairbox_inn .fairbox_inn_ph{height: 258px;}
.fairbox .slick-prev.slick-arrow{top: 40%;left: 3%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 40%;right: 3%;position: absolute;z-index: 100;}
.fairbox li:not(.slick-active){opacity: 1;background-color: none;}

@media screen and (min-width: 1261px) {
.fairbox{width: 1261px;margin-left: auto;margin-right: auto;}
}

@media screen and (max-width: 768px) {
.fairbox .slick-prev.slick-arrow{top: 20%;left: 10%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 20%;right: 10%;position: absolute;z-index: 100;}
.fairbox{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.fairbox .fairbox_inn span.tit{background-color: #c29313;color: #ffffff;padding: 5px;}
.fairbox .fairbox_inn span.date{margin: 5px 0;letter-spacing: 0;}
.fairbox.fairbox05 .fairbox_inn .fairbox_inn_ph{height: 184px;}
.fairbox.fairbox02 .fairbox_inn .fairbox_inn_ph{height: 153px;}
.fairbox.fairbox02 .fairbox_inn span.date{margin: 0 0;padding:2px 0;}
}

@media screen and (max-width: 500px) {
.fairbox .slick-prev.slick-arrow img,.fairbox .slick-next.slick-arrow img{width: 40px;height: auto;}
.fairbox .slick-prev.slick-arrow{top: 40%;left: 5%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 40%;right: 5%;position: absolute;z-index: 100;}

.fairbox .fairbox_inn span{width: 100%;line-height: 1.2;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: auto;overflow: hidden;}
.fairbox .fairbox_inn .fairbox_inn_txt{font-size: 1.1rem;}
.fairbox.fairbox02 .fairbox_inn .fairbox_inn_ph{height: 153px;}
}
@media screen and (max-width: 321px) {
.fairbox.fairbox02 .fairbox_inn .fairbox_inn_ph{height: 130px;}
}
@media screen and (max-width: 1260px) {
.fairbox{width: 100%;margin-left: auto;margin-right: auto;}
}
@media screen and (max-width: 1058px) {
.fairbox .slick-prev.slick-arrow{top: 30%;left: 10%;position: absolute;z-index: 100;}
.fairbox .slick-next.slick-arrow{top: 30%;right: 10%;position: absolute;z-index: 100;}
.fairbox{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.fairbox .fairbox_inn span.tit{background-color: #c29313;color: #ffffff;padding: 5px;}
.fairbox .fairbox_inn span.date{margin: 5px 0;}
.fairbox{width: 100%;margin-left: auto;margin-right: auto;}
.fairbox .fairbox_inn span{display: block;text-align: center;width: 100%;}
.fairbox .fairbox_inn .fairbox_inn_ph img{width: 100%;height: auto;}
.fairbox .fairbox_inn .fairbox_inn_ph{width: 100%;height: auto;overflow: hidden;}
}

